<!doctype html>
<html lang="pl">
<head>
  <meta charset="utf-8">
  <title>Travell Agency - add trip</title>
  <link rel="stylesheet" href="add-trip.component.css">
</head>
<body class="tabaddtrip">
<table class="tabaddtrip">
  <div class="tabplace">
  <form>
<!--    <fieldset #userDataGroup ngModelGroup="userDataGroup">-->
  <div class="rows">
    <label for="name">Name</label><input type="text" id="name" name="name" ngModel>
  </div>
  <div class="rows">
    <label for="departureDateTime">Departure Date</label><input type="text" id="departureDateTime" name="departureDateTime" ngModel>
  </div>
  <div class="rows">
    <label for="returnDateTime">Return Date</label><input type="text" id="returnDateTime" name="returnDateTime" ngModel>
  </div>
  <div class="rows">
    <label for="stayDays">Stay Days</label><input type="number" id="stayDays" name="stayDays" ngModel>
  </div>
  <div class="rows">
    <label for="mode">Mode</label><input type="text" id="mode" name="mode" ngModel>
  </div>
  <div class="rows">
    <label for="adultPrice">Adult Price</label><input type="number" id="adultPrice" name="adultPrice" ngModel>
  </div>
  <div class="rows">
    <label for="childPrice">Child Price</label><input type="number" id="childPrice" name="childPrice" ngModel>
  </div>
  <div class="rows">
    <label for="discount">Discount</label><input type="number" id="discount" name="discount" ngModel>
  </div>
  <div class="rows">
    <label for="totalFreeReservationNumberForAdults">Total Free Reservation Number For Adults</label><input type="number" id="totalFreeReservationNumberForAdults" name="totalFreeReservationNumberForAdults" ngModel>
  </div>
  <div class="rows">
    <label for="totalFreeReservationNumberForChildren">Total Free Reservation Number For Children</label><input type="number" id="totalFreeReservationNumberForChildren" name="totalFreeReservationNumberForChildren" ngModel>
  </div>
  <div class="rows">
    <label for="from">From</label><input type="City" id="from" name="from" ngModel>
  </div>
  <div class="rows">
    <label for="to">From</label><input type="City" id="to" name="to" ngModel>
  </div>
<!--    </fieldset>-->
    <div class="rows"><input type="submit"></div>
  </form>
  </div>
  <div class="pusty"></div>
</table>

</body>
</html>
